/*para el texto de portafolio*/

.hero-b{
    display: flex;
    align-items: center;
    min-height: 50vh;
    padding-left: 10%;
    padding-right: 10%;
}

.hero-content_b{
    max-width: 500px;
}
/*diseño para simulador de precios*/
.simulador{
    font-family: 'Zilla Slab', serif; 
    margin-top: 100px;
    padding: 80px 10%;
    background: #111;
    color: white;
}

.titulo-simulador{
    font-size: clamp(30px,4vw,50px);
    margin-bottom: 10px;
    
}

.descripcion-simulador{
    color: #bcbcbc;
    margin-bottom: 40px;
}

.simulador-box{
    background: #1a1a1a;
    padding: 40px;
    border-radius: 10px;
}